forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian M Dube <bd...@apache.org>
Subject Re: strange Dispatcher behaviour after merge
Date Sat, 05 Dec 2009 22:21:49 GMT
On Sat, Dec 05, 2009 at 11:25:43AM +1100, David Crossley wrote:
> Dispatcher seems to have some strange behaviours after the recent merge.

> It sounds like someone needs to get the PMC to agree on
> increasing the base Java version.

I don't think I was around for the last Java version bump. What would
keep us from doing this?

I was hesitant to switch locally to Java 5 when it first came out, but 1.4.2
is quite old now. Java 6 is up to Update 17. I just saw this on
java.sun.com:

"On October 30, 2008 J2SE 1.4.2 reached the end of its service life
(EOSL)."

It's not just old, its service life has ended.

Brian

Mime
View raw message